.signup-form {
  box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.2);
  background: white;
  z-index: 99999;
  /* position: fixed;
  left: 0;
  bottom: 0px; */
  margin-left: auto;
  right: 0;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  color: white;
  width: 100%;
  max-width: 100% !important;
}
.signup-form .gform_title {
  display: none !important;
}
.signup-form:not(.open) {
  margin-bottom: 0;
  color: #d60d8d;
}

.signup-form.light {
  color: #d60d8d;
}
.signup-form .submit-btn-loading {
  opacity: 0.5 !important;
  pointer-events: none !important;
}
.signup-form.light {
  color: #d60d8d !important;
}

.signup-form.open .signup-form__content {
  max-height: 600px !important;
}

.signup-form:not(.open) .signup-form__close {
  display: none;
}

.signup-form:not(.open) .signup-form__header,
.signup-form.light .signup-form__header {
  background: white;
  border-top: 2px solid #d60d8d;
  font-size: 18px;
}

.signup-form__header {
  padding: 16px 20px;
  display: flex;
  color: inherit;
  font-size: 24px;
  justify-content: space-between;
  align-items: center;
  background-color: #d60d8d;
}

.signup-form__content {
  padding: 0px 20px;
  max-height: 0px;
  transition: max-height 0.3s ease-in-out;
  color: #d60d8d;
  overflow: hidden;
}

.signup-form__header h2 {
  font-family: "Helvetica Neue";
  font-style: normal;
  color: inherit;
  font-weight: bold;
  font-size: inherit;
  /* color: #FFFFFF; */
}

.signup-form__close {
  outline: none;
  border: none;
  background: transparent;
}

.signup-form__close svg {
  display: block;
}

.icon-close:before {
  content: "\ea0d";
}

/* .signup-form .gf_progressbar_wrapper {
    display: none;
  } */

.signup-form .gfield_label {
  display: none !important;
}

.signup-form__field.gfield {
  padding-right: 0px !important;
}

.signup-form__field.half {
  width: 100%;
  display: inline-block !important;
}

.signup-form__field::placeholder,
.signup-form .gfield_select {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #6f6f6f;
}

/* .signup-form__field.half:first-child {
    padding-right: 10px !important;
  } */

.signup-form .gform_wrapper {
  background: inherit;
}

.signup-form .ginput_container input {
  width: 100% !important;
  /* line-height: 0 !important;
    padding: 8px 10px !important;
    height: 40px; */
}

.signup-form .ginput_container {
  margin-top: 0px !important;
}

.signup-form .gform_page_footer {
  border: none !important;
}

.signup-form .gform_page_footer {
  display: flex;
  justify-content: center;
  margin-bottom: 30px !important;
}

.signup-form .gform_next_button,
.signup-form .gform_button {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: bold !important;
  font-size: 18px !important;
  color: #ffffff !important;
  margin-right: 0px !important;
  line-height: 20px !important;
  height: 40px !important;
  background-color: #d60d8d !important;
  width: 80% !important;
  max-width: 100% !important;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.signup-form .ginput_container input,
.signup-form .gfield_select {
  height: 40px !important;
  line-height: 20px !important;
  padding: 8px 10px !important;
}

.signup-form .ginput_container_select {
  position: relative !important;
}

.signup-form .gfield_select {
  background: #f2f2f2 !important;
  border-radius: 1px;
  appearance: none !important;
  width: 100% !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  line-height: 20px !important;
}

.signup-form .ginput_container_select::after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.5 16.9062L4.6875 9.09375L5.78125 8L12.5 14.7188L19.2188 8L20.3125 9.09375L12.5 16.9062Z' fill='%23E287BF'/%3E%3C/svg%3E%0A");
  position: absolute !important;
  right: 8px;
  height: 25px;
  width: 25px;
  top: 50%;
  transform: translateY(-50%);
  background-size: contain;
  background-position: center center;
}

.signup-form .gform_previous_button {
  display: none !important;
}

.signup-form__subtitle {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #d60d8d;
}

@media (min-width: 642px) {
  .signup-form__field.half {
    max-width: 50% !important;
  }

  .signup-form__field.half:first-child {
    padding-right: 10px !important;
  }
}

@media (min-width: 550px) {
  .signup-form {
    margin-right: 40px;
    margin-bottom: 20px;
    left: initial;
    width: 360px;
  }

  .signup-form input.button {
    width: 150px !important;
  }
}
